﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1022
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Screen
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("NewBanking.Form.Screen", GetType(Screen).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Error Message.
        '''</summary>
        Friend Shared ReadOnly Property ErrorMessageBoxTitle() As String
            Get
                Return ResourceManager.GetString("ErrorMessageBoxTitle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Information.
        '''</summary>
        Friend Shared ReadOnly Property InformationMessageBoxTitle() As String
            Get
                Return ResourceManager.GetString("InformationMessageBoxTitle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Question.
        '''</summary>
        Friend Shared ReadOnly Property QuestionMessageBoxTitle() As String
            Get
                Return ResourceManager.GetString("QuestionMessageBoxTitle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking Collection Confirmation.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleBankingBagCollection() As String
            Get
                Return ResourceManager.GetString("ScreenTitleBankingBagCollection", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Banking Bags.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleBankingBagCreation() As String
            Get
                Return ResourceManager.GetString("ScreenTitleBankingBagCreation", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Recheck Pickups.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleBankingPickupCheck() As String
            Get
                Return ResourceManager.GetString("ScreenTitleBankingPickupCheck", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Cash Bag.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleBankingSealCash() As String
            Get
                Return ResourceManager.GetString("ScreenTitleBankingSealCash", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Cheque Bag.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleBankingSealCheque() As String
            Get
                Return ResourceManager.GetString("ScreenTitleBankingSealCheque", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Cash Drop.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleCashDrop() As String
            Get
                Return ResourceManager.GetString("ScreenTitleCashDrop", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cashier Report.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleCashierReport() As String
            Get
                Return ResourceManager.GetString("ScreenTitleCashierReport", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Float Management.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleFloat() As String
            Get
                Return ResourceManager.GetString("ScreenTitleFloat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Float Assignment.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleFloatAssign() As String
            Get
                Return ResourceManager.GetString("ScreenTitleFloatAssign", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Pickup (Floated Cashier) Management.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleFloatedPickup() As String
            Get
                Return ResourceManager.GetString("ScreenTitleFloatedPickup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Float Re-Assignment.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleFloatReAssign() As String
            Get
                Return ResourceManager.GetString("ScreenTitleFloatReAssign", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Pickup (Floated Cashier).
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitlePickupEntryFloated() As String
            Get
                Return ResourceManager.GetString("ScreenTitlePickupEntryFloated", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Pickup (Unfloated Cashier / Design Consultant).
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitlePickupEntryUnFloated() As String
            Get
                Return ResourceManager.GetString("ScreenTitlePickupEntryUnFloated", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Create Float.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleSafeCreateFloat() As String
            Get
                Return ResourceManager.GetString("ScreenTitleSafeCreateFloat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Float Management.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleSafeFloat() As String
            Get
                Return ResourceManager.GetString("ScreenTitleSafeFloat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Safe Maintenance.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleSafeMaintenance() As String
            Get
                Return ResourceManager.GetString("ScreenTitleSafeMaintenance", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Bag Seal.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleSeal() As String
            Get
                Return ResourceManager.GetString("ScreenTitleSeal", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Seal.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleSealFloat() As String
            Get
                Return ResourceManager.GetString("ScreenTitleSealFloat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pickup Seal.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleSealPickup() As String
            Get
                Return ResourceManager.GetString("ScreenTitleSealPickup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Spot Check.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleSpotCheck() As String
            Get
                Return ResourceManager.GetString("ScreenTitleSpotCheck", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pickup (Unfloated Cashier / Design Consultant) Management.
        '''</summary>
        Friend Shared ReadOnly Property ScreenTitleUnFloatedPickup() As String
            Get
                Return ResourceManager.GetString("ScreenTitleUnFloatedPickup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to The float has been set to.
        '''</summary>
        Friend Shared ReadOnly Property SealFloatInformationLineOne() As String
            Get
                Return ResourceManager.GetString("SealFloatInformationLineOne", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Please place this in a float bag and place a seal in the security device.
        '''</summary>
        Friend Shared ReadOnly Property SealFloatInformationLineTwo() As String
            Get
                Return ResourceManager.GetString("SealFloatInformationLineTwo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to The pickup has been set to.
        '''</summary>
        Friend Shared ReadOnly Property SealPickupInformationLineOne() As String
            Get
                Return ResourceManager.GetString("SealPickupInformationLineOne", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Please place this in a pickup bag and place a seal in the security device.
        '''</summary>
        Friend Shared ReadOnly Property SealPickupInformationLineTwo() As String
            Get
                Return ResourceManager.GetString("SealPickupInformationLineTwo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking - Comment.
        '''</summary>
        Friend Shared ReadOnly Property SeenTitleBankingBagComment() As String
            Get
                Return ResourceManager.GetString("SeenTitleBankingBagComment", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
